#include "SNDinc.h"

void SND_CALL SND_fn_vInitThreadSnd()
{
	return;
}

void SND_CALL SND_fn_vDesInitThreadSnd()
{
	return;
}

void SND_CALL SND_fn_vEnterCriticalSectionThreadSnd_()
{
	return;
}

SndBool SND_CALL SND_fn_bTryToEnterCriticalSectionThreadSnd()
{
	return FALSE;
}

void SND_CALL SND_fn_vQuitCriticalSectionThreadSnd()
{
	return;
}

void SND_CALL SND_fn_vMouchardThreadsnd(char* file,int line)
{
	return;
}

void SND_CALL SND_fn_vWaitForValueThreadSnd(long* ptr,long val)
{
	return;
}

void SND_CALL SND_fn_vEnterCriticalSectionForErrorDisplay(void)
{
	return;
}

void SND_CALL SND_fn_vQuitCriticalSectionForErrorDisplay(void)
{
	return;
}

SndBool SND_CALL SND_fn_bEnterCriticalSectionForDriverThreadSnd(void)
{
	return FALSE;
}

